.my-follow {
  /*margin-top: 20px;*/
}
.my-follow li {
  width: 225px;
  height: 286px;
  padding-top: 28px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 8px;
  background: white;
}

.my-follow li:not(:nth-child(4n)) {
  margin-right: 12px;
}

.my-follow .avatar {
  width: 106px;
  height: 106px;
  border-radius: 53px;
  margin: auto;
}

.my-follow .name {
  margin-top: 20px;
  font-size: 16px;
  color: #333333;
}

.my-follow .info {
  margin-top: 15px;
  font-size: 14px;
  color: #a8a8a8;
}

.my-follow .info .item + .item {
  margin-left: 10px;
}

.my-follow button {
  width: 92px;
  height: 24px;
  margin-top: 24px;
  font-size: 14px;
  color: white;
  border-radius: 12px;
  background: #009eff;
}

.my-follow button.active {
  color: #969696;
  background: #e7e7e7;
}